.blog-section {
  text-align: center;
  padding: 0 20px 100px;
  margin: 0 auto;
  max-width: 1400px;
}
@media (max-width: 1024px) {
  .blog-section {
    padding: 0 40px 80px;
  }
}
.blog-section > .title {
  font-size: 40px;
  color: #1B2437;
  font-family: 'Comfortaa', cursive, sans-serif;
  padding: 0 0 30px;
  margin: 0;
}
@media (max-width: 768px) {
  .blog-section > .title {
    font-size: 28px;
  }
}
.blog-section > .text {
  font-size: 24px;
  font-family: 'Montserrat Alternates', sans-serif;
  padding: 0 0 80px;
  margin: 0 auto;
  max-width: 900px;
  line-height: 1.5;
}
@media (max-width: 1024px) {
  .blog-section > .text {
    padding: 0 0 40px;
  }
}
@media (max-width: 768px) {
  .blog-section > .text {
    font-size: 18px;
    margin: 0 auto;
    max-width: 550px;
    line-height: 1.5;
  }
}
.blog-section .grid-post-container {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 40px;
}
@media (max-width: 1024px) {
  .blog-section .grid-post-container {
    grid-template-columns: 1fr;
  }
}
.blog-section .grid-post-container .blog-block {
  border-radius: 6px;
  border: 1px solid #c7a889;
  overflow: hidden;
  font-family: 'Montserrat Alternates', sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 20px;
}
@media (max-width: 1024px) {
  .blog-section .grid-post-container .blog-block {
    align-items: center;
    padding: 10px;
  }
}
.blog-section .grid-post-container .blog-block .img-post {
  height: 400px;
  overflow: hidden;
  width: 100%;
  padding: 0 0 30px;
  object-fit: cover;
}
@media (max-width: 768px) {
  .blog-section .grid-post-container .blog-block .img-post {
    height: 270px;
  }
}
.blog-section .grid-post-container .blog-block .title {
  padding: 0 0 40px;
  margin: 0;
}
@media (max-width: 768px) {
  .blog-section .grid-post-container .blog-block .title {
    font-size: 18px;
    padding: 0 0 20px;
  }
}
.blog-section .grid-post-container .blog-block .date {
  margin: 0;
  padding: 0 0 20px;
  font-size: 14px;
}
@media (max-width: 768px) {
  .blog-section .grid-post-container .blog-block .date {
    font-size: 12px;
    padding: 0 0 10px;
  }
}
.blog-section .grid-post-container .blog-block .text {
  margin: 0;
  text-align: left;
  line-height: 2;
  padding: 0;
}
@media (max-width: 768px) {
  .blog-section .grid-post-container .blog-block .text {
    text-align: center;
    font-size: 14px;
    line-height: 1.5;
  }
}
/*# sourceMappingURL=blog.css.map */